<div *ngIf="_MeteoCommune[0]?.name">
<div fxLayout="row">
    <div class="card ">
     
         <p class="card-text">{{_MeteoCommune[0]?.name}}</p>
      <!-- </div>-->
       <p><img src="http://openweathermap.org/img/w/{{_MeteoCommune[0]?.weather[0].icon}}.png" alt="Weather icon"/> </p>
      <!--<div class="temp">-->
        
         <p class="card-text"> {{_MeteoCommune[0]?.main.temp|number:'1.0-0'}} °</p>
         <p class="card-text">Ressentie  {{ _MeteoCommune[0]?.main.feels_like|number:'1.0-0'}} °</p>
         <p class="card-text">{{_MeteoCommune[0]?.weather[0].description}}</p>
      <!--</div>
      <div class="card-footer">
        <p class="card-text">Min {{_MeteoCommune[0]?.main.temp_min}}°  Max {{_MeteoCommune[0]?.main.temp_max}}°</p>
       </div> 
      </div>
   
</div>-->
